.nav_li_mob,.nav_li_mob-2lvl,.nav_li_mob-3lvl{list-style:none;margin:0;padding:0}
/*.link{color:#d19b3f}
.link:hover{color:#212125}*/
.nav_li_mob-3lvl .nav_li_mob-3lvl__link._active,.selected{color:#d19b3f}
.nav_li_mob-3lvl .nav_li_mob-3lvl__link._active:before,.selected:before{background:#d19b3f;border-radius:50%;content:"";display:inline-block;height:8px;margin:-3px 8px 0 0;vertical-align:middle;width:8px}
.head-h5{font-family:Roboto,Arial,Helvetica CY,Nimbus Sans L,sans-serif;font-weight:500}
.head-h1{font-size:30px;line-height:1}
@media (min-width:768px){
	.head-h1,h1{font-size:40px}
}
@media (min-width:1024px){
	.head-h1,h1{font-size:42px;line-height:1.076923076923077}
}
.head-h2{font-size:26px}
@media (min-width:768px){
	.head-h2,h2{font-size:36px}
}
@media (min-width:1024px){
	.head-h2,h2{font-size:36px}
}
.head-h3{font-size:22px;line-height:1.230769230769231}
@media (min-width:768px){
	.head-h3,h3{font-size:26px}
}
@media (min-width:1024px){
	.head-h3,h3{font-size:28px;line-height:1.142857142857143}
}
.head-h4{font-size:18px;line-height:1.333333333333333}
@media (min-width:768px){
	.head-h4,h4{font-size:20px;line-height:1.2}
}
@media (min-width:1024px){
	.head-h4,h4{font-size:20px}
}
.head-h5{font-size:17px}
@media (min-width:768px){
	.head-h5,h5{font-size:18px}
}
@media (min-width:1024px){
	.head-h5,h5{font-size:18px}
}
.head-h6{font-size:17px}
@media (min-width:768px){
	.head-h6,h6{font-size:17px}
}
@media (min-width:1024px){
	.head-h6,h6{font-size:17px}
}
.head-h1,.head-h2,.head-h3,.head-h4{
	font-family:gilroyextrabold;
	font-weight:700
}
ol,ul{margin:0 0 16px}
ol,ul{padding-left:30px}
ol ol,ol ul,ul ol,ul ul{margin-bottom:0}
ul{list-style:disc}
ul ul{list-style:circle}
ul ul ul{list-style:square}
ol{list-style:decimal}
ol.unstyled,ul.unstyled{padding-left:0;list-style:none}
dl{margin-top:0;margin-bottom:20px}
dt{font-weight:700}
dd{margin-left:0}

@media (min-width:1280.1px){
	.hidden-navMob, .mobmenu{display:none!important}
}

.b-closeBtn{
	background:url(../images/close.png) no-repeat;
	color:#212125;
	cursor:pointer;
	font-weight:200;
	line-height:0;
	-webkit-transition:color .3s;
	transition:color .3s;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	vertical-align:middle
}
.b-closeBtn,.b-closeBtn:hover{display:inline-block;width:24px;height:24px}
.b-closeBtn:hover{background:url(../images/close_hover.png) no-repeat;}
@media (min-width:768px){
	.b-closeBtn_search{margin-left:38px}
}
.b-closeBtn_nav{font-size:65px}
.b-closeBtn:hover{color:#d19b3f}

.mobmenu {
	background-color:#192F4D;
	text-align: center;
	position:sticky;
	top: 0;
	z-index:9999999;
	height:40px;
}

.b-burger{
	cursor:pointer;
	display:inline-block;
	height:30px;
	margin:0 5px 0 14px;
	position:relative;
	-webkit-transform:rotate(0);
	transform:rotate(0);
	-webkit-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	vertical-align:middle;
	width:24px
}
@media (min-width:768px){
	.b-burger{margin:0 0 0 36px}
}
.b-burger:hover span{background:#d19b3f}
.b-burger span{
	display:block;
	position:absolute;
	margin-top:4px;
	height:3px;
	width:100%;
	background:#fff;
	opacity:1;
	left:0;
	-webkit-transform:rotate(0);
	transform:rotate(0);
	-webkit-transition:.3s ease-in-out;
	transition:.3s ease-in-out
}
.b-burger span:first-child{top:0}
.b-burger span:nth-child(2),.b-burger span:nth-child(3){top:9px}
.b-burger span:nth-child(4){top:18px}
.b-burger p{
	display:block;
	position:absolute;
	width:100%;
	opacity:1;
	top:25px;
	color: #fff;
	left:-3.5px;
	font-size:1rem;
	-webkit-transform:rotate(0);
	transform:rotate(0);
	-webkit-transition:.3s ease-in-out;
	transition:.3s ease-in-out
}
.b-burger:hover p{color:#d19b3f}
.navMob{
	background:#fff;
	bottom:0;
	color:#212125;
	min-height:100vh;
	overflow-y:auto;
	padding:0 16px 58px;
	position:fixed;
	right:0;
	top:0;
	-webkit-transform:translate3d(100%,0,0);
	transform:translate3d(100%,0,0);
	-webkit-transition:all .3s;
	transition:all .3s;
	visibility:hidden;
	width:100%;
	z-index:999
}
.navMob._open{
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	visibility:visible;
	z-index:100000000
}
@media (min-width:1280.1px){
	.navMob._open{
		-webkit-transform:translate3d(100%,0,0);
		transform:translate3d(100%,0,0);
		visibility:hidden;
		z-index:-9
	}
}
@media (min-width:768px){
	.navMob{
		padding-left:32px;
		padding-right:40px;
		width:520px
	}
}
@media (min-width:1280.1px){.navMob{display:none}}
.navMob a{color:#212125}
.navMob__head{
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	border-bottom:1px solid #c3c3c8;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	height:79px;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;justify-content:space-between;
	margin-bottom:22px
}
@media (min-width:768px){
	.navMob__head{margin-bottom:32px}
}
.navMob__title{font-size:10px;letter-spacing:1.3px;text-transform:uppercase}
.navMob__content{height:100vh}
.nav_li_mob{padding-bottom:31px}
@media (min-width:768px){.nav_li_mob{padding-bottom:51px}}
.nav_li_mob__item{margin-top:23px}
.nav_li_mob__item:first-child{margin-top:0}
.nav_li_mob-2lvl,.nav_li_mob-3lvl{display:none}
.nav_li_mob-2lvl__head,.nav_li_mob__head{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.nav_li_mob-2lvl__head._active .nav_li_mob-2lvl__link,.nav_li_mob__head._active .nav_li_mob-2lvl__link{color:#d19b3f}
.nav_li_mob-2lvl__toggler,.nav_li_mob__toggler{cursor:pointer;-ms-flex-negative:0;flex-shrink:0;margin-right:12px;position:relative;text-indent:-9999px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
@media (min-width:768px){.nav_li_mob-2lvl__toggler,.nav_li_mob__toggler{margin-right:28px}}
.nav_li_mob-2lvl__toggler:after,.nav_li_mob__toggler:after{border:solid #212125;border-width:0 2px 2px 0;content:"";height:9px;left:50%;margin-top:0;position:absolute;top:50%;-webkit-transform:translate(-50%,-50%) rotate(45deg);transform:translate(-50%,-50%) rotate(45deg);-webkit-transition:border-color .3s;transition:border-color .3s;width:9px}
.nav_li_mob-2lvl__toggler:hover:after,.nav_li_mob__toggler:hover:after{border-color:#d19b3f}
.nav_li_mob-2lvl{font-weight:500;margin:25px 0 51px;padding-left:16px}
@media (min-width:768px){.nav_li_mob-2lvl{margin-top:42px}}
.nav_li_mob-2lvl__item{margin-top:30px}.nav_li_mob-2lvl__item:first-child{margin-top:0}
.nav_li_mob-2lvl__toggler{display:block}
@media (min-width:768px){.nav_li_mob-2lvl__toggler{display:block}}
.nav_li_mob-3lvl{color:#95969a;font-size:14px;margin:35px 0 40px}
.nav_li_mob-3lvl__item{margin-top:20px}
.nav_li_mob-3lvl__item:first-child{margin-top:0}
.nav_li_mob-3lvl .nav_li_mob-3lvl__link{color:#95969a}
.nav_li_mob-3lvl .nav_li_mob-3lvl__link:hover{color:#d19b3f}
.nav_li_mob-4lvl{font-size:13px;list-style:none;margin:16px 0;padding-left:0}
.nav_li_mob-4lvl__item{margin-top:20px}
.nav_li_mob-4lvl__item:first-child{margin-top:0}
.nav_li_mob-4lvl__link{border-left:2px solid #e7e7e7;color:#95969a;display:inline-block;padding-left:15px;-webkit-transition:border-color .3s,color .3s;transition:border-color .3s,color .3s}
.nav_li_mob-4lvl__link._active,.nav_li_mob-4lvl__link:hover{border-color:#d19b3f;color:#d19b3f}
.navMob .nav_li_mob-4lvl__link{color:#95969a}
.navMob .nav_li_mob-4lvl__link._active,.navMob .nav_li_mob-4lvl__link:hover{color:#d19b3f}
.nav_li_mob__head._active .nav_li_mob__toggler:after{margin-top:4px;-webkit-transform:translate(-50%,-50%) rotate(-135deg);transform:translate(-50%,-50%) rotate(-135deg)}
.nav_li_mob__head._active+.nav_li_mob-2lvl{display:block}
.nav_li_mob-2lvl__head._active .nav_li_mob-2lvl__toggler:after{margin-top:4px;-webkit-transform:translate(-50%,-50%) rotate(-135deg);transform:translate(-50%,-50%) rotate(-135deg)}
.nav_li_mob-2lvl__head._active+.nav_li_mob-3lvl{display:block}
